filesystem=/home/project/oil/filesystem
huiPayPreorderNotifyUrl=https://oil.dctpay.com/crest/notify/huipay
domainName=https://oil.dctpay.com

wxMaAppId=wx8d49e2f83025229d
wxMaAppSecret=d8d6dcaef77d3b659258a01b5ddba5df

newLinkReqUrl=https://hcs.czb365.com
newLinkAppKey=318809884537696
newLinkAppSecret=e11a4dab74b71a7b730a06833da4217a

cqShellReqUrl=http://api.shenmapay.com/gateway.html
cqShellPartnerId=S0302208021401950202
cqShellPlatMerchantId=S0302206141001919666
cqShellPlatMerchantKey=pic1yj2l3zby5ywpznrtdz7458ce2soj

phgReqUrl=https://phg.dctpay.com
phgAppid=20241266600
phgAppSecret=BCB83776BDA7F609FBE99BBB8AC33840
